Wasco Frontend Issues - Bug #11442

Home --> Project in progress --> All Menu --> Check issue below
11/08/2024 10:39 AM - Mohd Irfan

Status: Closed Start date: 11/08/2024
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description

Home --> Project in progress --> All Menu --> Our latest News and update should be dynamic but currently "No data found" showing

here

See attached screenshot/screen Record:

Our Latest News & Updates

No Data found

Callus 24/7 Subscribe

457-3958 | 457-3960 / 482-0066 Sign Up for daily Update SLESCRIEE

History

#1 - 11/13/2024 02:52 PM - Goverdhan verma

- Status changed from New to Resolved

#2 - 11/18/2024 06:07 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
